## golang-github-sony-gobreaker 2.0.0

=== debian/changelog ===
golang-github-sony-gobreaker (2.0.0-1) unstable; urgency=medium

  * Initial release

 -- Caoimhe Chaos <caoimhechaos@protonmail.com>  Thu, 26 Dec 2024 01:06:34 +0100
