=== debian/control ===
Source: golang-github-sony-gobreaker
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Caoimhe Chaos <caoimhechaos@protonmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://github.com/sony/gobreaker
Vcs-Git: https://github.com/sony/gobreaker.git
Homepage: https://github.com/sony/gobreaker
XS-Go-Import-Path: github.com/sony/gobreaker

Package: golang-github-sony-gobreaker-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Circuit Breaker implemented in Go (library)
 gobreaker implements the Circuit Breaker pattern in Go.
 .
 The struct CircuitBreaker is a state machine to prevent sending requests
 that are likely to fail. The function NewCircuitBreaker creates a new
 CircuitBreaker. The type parameter T specifies the return type of
 requests.
